.text-strip {
  width: 100%;
  min-height: 71px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--color-lime-soft);
}

.text-strip > div {
  width: 100%;
  max-width: 1440px;
  min-height: 71px;
  padding: 18px 44px 17px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}

.text-strip p {
  margin: 0;
  color: #000;
  text-align: center;
  font-family: figtree, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 36px;
}

.text-strip p strong {
  color: #1C458D;
  font-family: var(--heading-font-family);
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 36px;
}

.text-strip p a:any-link {
  color: #1C458D;
  text-align: center;
  font-family: var(--heading-font-family);
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px;
  letter-spacing: -0.4px;
  text-decoration: none;
}

.text-strip p a:any-link:hover {
  text-decoration: underline;
}

.text-strip p code {
  padding: 0;
  border: 0;
  background: transparent;
  color: #FF00C3;
  font-family: figtree, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 36px;
}

.text-strip .text-strip-path-word {
  color: #000;
  font-family: figtree, sans-serif;
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
  line-height: 36px;
}

.text-strip .text-strip-phone-highlight {
  color: #FF00C3;
  /* stylelint-disable-next-line property-no-unknown */
  leading-trim: both;
  /* stylelint-disable-next-line property-no-unknown */
  text-edge: cap;
  font-family: figtree, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 36px;
}

@media (width <= 768px) {
  .text-strip > div {
    padding: 28px 16px 30px;
  }

  .text-strip p {
    max-width: 370px;
    margin: 0 auto;
    text-align: center;
  }

  .text-strip p strong {
    font-size: 16px;
    line-height: 24px;
  }

  .text-strip p a:any-link {
    text-align: center;
  }

  .text-strip p,
  .text-strip p a:any-link,
  .text-strip p code,
  .text-strip .text-strip-path-word,
  .text-strip .text-strip-phone-highlight {
    font-size: 16px;
    line-height: 24px;
  }
}